Kompatibla webbläsare

background image

Kompatibla webbläsare

Om du använder Windows 9x, 2000, Millennium eller NT 4.0
fungerar den inbäddade webbservern med följande webbläsare:

Netscape Navigator 4.6x, 4.7, 4.71 och 4.72

Internet Explorer 4.0, 4.01 med SP2, 5.0 och 5.01
(Millennium kräver IE 5.0 eller högre)

En lista över kompatibla webbläsare finns på HP:s
online-kundvård på

http://www.hp.com/support/net_printing

.